.list_carousel {
	margin: 0px 0 0px 0px;
	width:900px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	margin-left: 9px;
}
.list_carousel li {
	font-size: 40px;
	color: #FFF;
	text-align: center;
	background-color: #FFF;
	/*border: 1px solid #ABAAAC;*/
	width: 200px;
	height: 80px;
	padding: 0;
	margin: 10px 10px 10px 1px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.prev {
	float: left;
	margin-left: -40px;
	margin-top: -80px;
	
}
.next {
	float: right;
	margin-right: 10px;
	margin-top: -80px;
}
.pager {
	float: left;
	width: 950px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
 @media only screen and (max-width: 995px) {

	 .list_carousel {
	/*background-color: #E9E7EA;*/
	margin: 20px 0 0px 5px;
	width: 758px;
}

.list_carousel li {
	font-size: 40px;
	color: #FFF;
	text-align: center;
	/*background-color: #FFF;*/
	/*border: 1px solid #ABAAAC;*/
	width: 140px;
	height: 50px;
	padding: 0;
	margin: 10px 2px 10px 2px;
	display: block;
	float: left;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	margin-left: 14px;
}

}
@media only screen and (max-width: 767px) {

	 .list_carousel {
	/*background-color: #E9E7EA;*/
	margin: 20px 0 0px 0px;
	width: 420px;
}

.list_carousel li {
	font-size: 40px;
	color: #FFF;
	text-align: center;
	/*background-color: #FFF;*/
	/*border: 1px solid #ABAAAC;*/
	width: 140px;
	height: 50px;
	padding: 0;
	margin: 10px 25px 10px 25px;
	display: block;
	float: left;
}

}
@media only screen and (max-width: 479px) {

	 .list_carousel {
	/*background-color: #E9E7EA;*/
	margin: 20px 0 0px 0px;
	width: 300px;
}

.list_carousel li {
	font-size: 40px;
	color: #FFF;
	text-align: center;
	background-color: #FFF;
	/*border: 1px solid #ABAAAC;*/
	width: 140px;
	height: 50px;
	padding: 0;
	margin: 10px 0px 10px 0px;
	display: block;
	float: left;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	margin-left: 8px;
}

